» Ubuntu » Pakketten

Error

two or more packages specified (python-greenlet-dev groovy)